POST(1G)

NAME
post - Postprocess a BGP computer graphics metafile.

SYNOPSIS
post file device

DESCRIPTION
Post postprocess a computer graphics meta file (BGP format) to the designated graphics device. Post links with the appropriate device driver, producing a "postm.exe" file in the current directory, and then processes the metafile. The same metafile can be viewed again by executing "postm.exe", without having to relink post.

ARGUMENTS

file
    specifies the name of the metafile to be postprocessed.

device
    specifies the device code associated with the destination graphics device.

FILES
/local1/graphics/post/post            Post script.
/local1/graphics/post/postm.o         Post main program object file.
 ./postm.exe                          Post executable.

SEE ALSO
graphics, vdi